# Also see:
# - https://fedoraproject.org/wiki/Packaging:Systemd
# - https://wiki.archlinux.org/title/systemd

[Unit]
Description=App's Description
After=network.target

StartLimitInterval=400
StartLimitBurst=5

[Service]
Type=simple
User=zsanchez113
Group=zsanchez113

Environment=PATH=/home/zsanchez113/.local/bin:$PATH
EnvironmentFile=-/etc/httpd.conf
WorkingDirectory=
ExecStart=
ExecStop=
ExecReload=

Restart=on-abort
RestartSec=60

StandardOutput=file:/var/log/service/stdout.log
StandardError=file:/var/log/service/stderr.log

[Install]
WantedBy=multi-user.target
